# textdomain:dwarf_chreator

#Buttons
Rotation=Drehung
Randomize=Zufällig

Sex=Geschlecht
Skin Color=Hautfarbe
Hair=Haare
Beard=Bart
Hair Brightness=Haarhelligkeit
Hair Redness=Haarröte
Armor=Rüstung
Helmet=Helm



#Command
Showing formspec=Zeige Formspec
Can't show formspec: no player online with name @1=Kann Formspec nicht anzeigen: Kein Spieler mit Namen @1 online
